This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1463805 - Offload upload package profile to dynflow executor
Offload upload package profile to dynflow executor
Status: ON_QA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high (vote)
: GA
: --
Assigned To: satellite6-bugs
Dimitar Yordanov
scale_lab
: PrioBumpField, PrioBumpPM, Triaged
Depends On:
Blocks: 1353215 sat6-fe-walmart
  Show dependency treegraph
 
Reported: 2017-06-21 15:37 EDT by pm-sat@redhat.com
Modified: 2017-10-04 14:53 EDT (History)
16 users (show)

See Also:
Fixed In Version: tfm-rubygem-katello-3.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1434040
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 18682 None None None 2017-06-21 15:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.